ESOURCE: WORD USAGE ANNOTATIONS FOR SHORT SOCIAL MEDIA TEXTS

VERSION: 1.0
LAST UPDATE: December 15, 2012

DESCRIPTION: 
This is the dataset used for word usage similarity described in:

Spandana Gella, Paul Cook and Bo Han. 2013. Unsupervised Word Usage Similarity in Social Media Texts. 
In Second Joint Conference on Lexical and Computational Semantics (*SEM), 
Volume 1: Proceedings of the Main Conference and the Shared Task: Semantic Textual Similarity, 
pages 248–253. Atlanta, Georgia.

It contains 550 pairs of messages containing 10 nouns (55 pairs each) sampled from Twitter API.
Word usage in these messages are annotated on Amazon Mechanical Turk platform following the guidelines of Original Usim Task.

Link to Annotation Guidelines:
http://www.katrinerk.com/graded-sense-and-usage-annotation/annotation-guidelines-for-usage-similarity-annotation

Each message pair is annotated by 10 annotators (turkers).

Data format is: Tweets for word 'match' are in file usim_tweet_data/match (110 messages, 55 pairs (first one followed by second message)
Scores for the respective messages are in usim_tweet_scores/match (55)

In scores file both the average score of 10 annotators and the trimmed average score are present. (Removing the highest and lowest scores of annotators)

LICENSE:

This dataset is made available under the terms of the Creative Commons
Attribution 3.0 Unported licence
(http://creativecommons.org/licenses/by/3.0/), with attribution via citation
of the following paper:

Spandana Gella, Paul Cook and Bo Han. 2013. Unsupervised Word Usage Similarity in Social Media Texts. 
In Second Joint Conference on Lexical and Computational Semantics (*SEM), 
Volume 1: Proceedings of the Main Conference and the Shared Task: Semantic Textual Similarity, 
pages 248–253. Atlanta, Georgia.


DISCLAIMER:

The dataset may contain offensive messages. They do not necessarily represent
the views, policies or opinions of the authors or The University of Melbourne.
The distribution of this data in no way indicates claim of ownership over the
original data.


CONTACTS:

Any comments or suggestions on the dataset are appreciated:

  Spandana Gella (spandanagella@gmail.com) 
  Paul Cook (paul.cook@unb.ca)
